<html lang="en">

<head>
    <meta charset="UTF-8">
    <title> </title>
   
    <script src="juan.js"></script>
</head>

<body>

    <script>
    rellenar();
    Nmayor(arreglo);
    ordenar(arreglo);
    </script>

</body>

</html>
